.piro_overlay {
	background: rgb(255, 255, 255); left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: fixed; z-index: 150000; cursor: pointer;
}
.piro_html {
	margin: 0px; padding: 0px; left: 0px; top: 0px; width: 620px; height: 620px; display: block; position: absolute; z-index: 150001;
}
.piro_html table {
	margin: 0px; padding: 0px; border: currentColor;
}
.piro_html tbody {
	margin: 0px; padding: 0px; border: currentColor;
}
.piro_html tr {
	margin: 0px; padding: 0px; border: currentColor;
}
.piro_html th {
	margin: 0px; padding: 0px; border: currentColor;
}
.piro_html td {
	margin: 0px; padding: 0px; border: currentColor;
}
.piro_html img {
	margin: 0px; padding: 0px; border: currentColor;
}
.piro_html .h_t_l {
	background: url("new_skin.png") no-repeat left top; width: 25px; height: 25px;
}
.piro_html .h_t_r {
	background: url("new_skin.png") no-repeat right top; width: 25px; height: 25px;
}
.piro_html .h_t_c {
	background: url("new_skin_top.png") repeat-x top; height: 25px;
}
.piro_html .h_c_l {
	background: url("new_skin_left.png") repeat-y left; width: 25px;
}
.piro_html .h_c_c {
	background: rgb(0, 0, 0); margin: 0px; padding: 0px; overflow: hidden; position: relative;
}
.piro_html .h_c_c .div_reg {
	background: rgb(0, 0, 0); margin: 0px; padding: 0px; width: 560px; height: 560px; overflow: hidden; position: relative; z-index: 1500190;
}
.piro_html .h_c_c .resize {
	margin: 0px; padding: 0px; overflow: hidden; position: relative; z-index: 1500190;
}
.piro_html .h_c_c .div_reg img {
	
}
.piro_html .h_c_r {
	background: url("new_skin_left.png") repeat-y right; width: 25px;
}
.piro_html .h_mb_c {
	background: black; height: 0px; position: relative;
}
.piro_html .h_mb_l {
	background: url("new_skin_left.png") repeat-y left; width: 25px; height: 0px;
}
.piro_html .h_mb_r {
	background: url("new_skin_left.png") repeat-y right; width: 25px; height: 0px; position: relative;
}
.piro_html .h_b_c {
	background: url("new_skin_top.png") repeat-x bottom; height: 25px;
}
.piro_html .h_b_l {
	background: url("new_skin.png") no-repeat left bottom; width: 25px; height: 25px;
}
.piro_html .h_b_r {
	background: url("new_skin.png") no-repeat right bottom; width: 25px; height: 25px;
}
.piro_loader {
	margin: -20px 0px 0px -20px; left: 50%; top: 50%; width: 40px; height: 40px; display: block; position: absolute; z-index: 1500197; cursor: pointer;
}
.piro_loader span {
	background: url("6.png") no-repeat center; padding: 0px; left: 50%; top: 50%; width: 60px; height: 20px; margin-top: -30px; margin-left: -30px; display: block; position: absolute; z-index: 1500198;
}
.nav_container {
	background: url("nav-bg.png") repeat-x center; margin: 0px; width: 100%; height: 0px; float: left; position: relative; z-index: 1500202;
}
.piro_caption {
	background: url("caption.png"); margin: 0px; padding: 2px 8px; border: 1px solid rgb(34, 34, 34); left: 3px; width: auto; height: 28px; bottom: 3px; overflow: hidden; display: block; position: absolute; z-index: 1500197; cursor: text; box-shadow: 0px 0px 2px #000; -moz-box-shadow: 0 0 2px #000; -webkit-box-shadow: 0 0 2px #000;
}
.piro_caption_up_down {
	background: url("caption_up_down.png") no-repeat top; top: -29px; width: 25px; height: 29px; right: 10px; position: absolute;
}
.piro_caption p {
	margin: 0px; padding: 0px; text-align: left; color: white; line-height: 15px; font-family: verdana; font-size: 12px; font-weight: 400; display: block; z-index: 150019; min-height: 28px;
}
.piro_close {
	width: 26px; height: 26px;
}
a.piro_next {
	width: 26px; height: 26px;
}
a.piro_prev {
	width: 26px; height: 26px;
}
.piro_prev_fake {
	width: 26px; height: 26px;
}
.piro_next_fake {
	width: 26px; height: 26px;
}
.piro_twitter {
	width: 26px; height: 26px;
}
.piro_facebook {
	width: 26px; height: 26px;
}
.piro_close {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
a.piro_next {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
a.piro_prev {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.piro_prev_fake {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.piro_next_fake {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.piro_zoomIn {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.piro_zoomOut {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.piro_twitter {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.piro_facebook {
	background: url("buttons.png") no-repeat; right: 0px; bottom: 7px; position: absolute;
}
.nav_big {
	background: url("blank.gif"); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 1500201;
}
.nav_big a.piro_next {
	margin: 0px; border: currentColor; top: 0px; width: 30%; height: 0px; right: 0px; text-indent: -999em; display: none; position: absolute; z-index: 1500220; cursor: pointer;
}
.nav_big a.piro_next:hover {
	background: url("arrow_r.png") no-repeat right;
}
.nav_big a.piro_prev {
	margin: 0px; border: currentColor; left: 0px; top: 0px; width: 30%; height: 0px; text-indent: -999em; display: none; position: absolute; z-index: 1500221; cursor: pointer;
}
.nav_big a.piro_prev:hover {
	background: url("arrow_l.png") no-repeat left;
}
.piro_next_fake {
	background-position: -52px -26px; margin: 0px; border: currentColor; text-indent: -999em; display: none; z-index: 150020; cursor: auto;
}
.nav_container a.piro_next {
	background-position: -52px 0px; margin: 0px; border: currentColor; right: 10px; text-indent: -999em; display: block; z-index: 150023; cursor: pointer;
}
.nav_container a.piro_next:hover {
	background-position: -52px -26px;
}
.piro_prev_fake {
	background-position: 0px -26px; margin: 0px; border: currentColor; text-indent: -999em; display: none; z-index: 150020; cursor: auto;
}
.nav_container a.piro_prev {
	margin: 0px; border: currentColor; text-indent: -999em; display: block; z-index: 150024; cursor: pointer;
}
.nav_container a.piro_prev:hover {
	background-position: 0px -26px;
}
.piro_close {
	background-position: -26px 0px; margin: 0px; display: none; z-index: 150022; cursor: pointer;
}
.piro_close:hover {
	background-position: -26px -26px;
}
.piro_zoomIn {
	background-position: -130px 0px; width: 36px; height: 26px; text-indent: -999em; visibility: hidden; z-index: 1500198;
}
.piro_zoomIn:hover {
	background-position: -130px -26px;
}
.piro_zoomOut {
	background-position: -130px -26px; width: 36px; height: 26px; text-indent: -999em; visibility: hidden; z-index: 1500199;
}
.piro_zoomOut:hover {
	background-position: -130px 0px;
}
.piro_facebook {
	background-position: -78px 0px; text-indent: -999em; z-index: 1500198;
}
.piro_facebook:hover {
	background-position: -78px -26px;
}
.piro_twitter {
	background-position: -104px 0px; text-indent: -999em; z-index: 1500199;
}
.piro_twitter:hover {
	background-position: -104px -26px;
}
